=== debian/changelog ===
tabletbridge (0.2.4) unstable; urgency=low

  * Added M2000 compatibility.

 -- Frank Banul <frank.banul@gmail.com>  Mon, 26 Jul 2009 14:13:00 -0600
