=== debian/control ===
Source: tabletbridge
Section: user/multimedia
Priority: optional
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libconic0-dev
Standards-Version: 3.6.0

Package: tabletbridge
Architecture: armel arm i386
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Suggests:
Description: Remote display for Roku Soundbridge devices.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAB3RJTUUH2AEa
 AisumV+OYQAAAAlwSFlzAAALEgAACxIB0t1+/AAABDRJREFUeNrtVMlvG2UU
 /81qj8eesT1eYhM7iUQVgigQtWpDxVIQEogDiAhUFSmHSvAHcKSCEwcOXLlG
 KGINi4BDQ0QRFQK1aUgLCdkqJc2G7ThxEid2ZuJZeRMiVMKhlfAJ9Um/+d63
 zPu99773PuD/Joz/EQRBOXGi561kMs3H40pteHj4I5Zl4aNQKMw7jmM3hejo
 0Ye/bDQaveffOI/7uu4HL7DgWIbAYnxifESv63sMx8DzgO8uXvyisl6p0BZ2
 d43a6OjI0B0TZVs7roSkcM/jjz2KXD6LTCaN3D1ZJFMpKIoKNRpFKCiBE0Uw
 HgPD2CVSD4a551Q3dmq2tYeGZcOxHfz804/Dk1PTi6Njo1DVmDM58dt7hqGv
 7hOpWuZKQAr1tCQ1FFfnoUR4iDwHx/UQEGTEYsl9tGRaEI3GkUqmkc22IpfL
 IR6PIZEgR0IqRIGD7dro7x/AJ4OfEbmHUz0nq59+2H+M378j0UNYlqCbdYTD
 YUiSg5BMuXEY7Jk6kc+iuDaLqRugdHKIqCq2NnfAMCwaBhAMBCnyFNrzbdCS
 KYxevQbdMhGSZDobifKCENkn0uLJlRd7X+7p63sFte0aKmslLK0sYWV5CYXi
 EpZXbqK6tUV3UofZMGFZFjnnQpZFGEKDUh3Hr9dnUCqXwHki1itV2J6Nzq4u
 2KZDDjHYJ5qbnTk3NnYtUVnf7G7LtQVt2womUxoeOfUk0uk0RReCwLPQ63Ws
 lsv4Y2UZc/NzWFy4SdEWsV3dBc/KqG7W4DoWWRRBV4l4LE6FxYHn+b+IqHp3
 v//2m6d8XVGiDzqu22VSThQ1/owcDneEwxE1k23tzqQ1upd25HN5nH7iWWi9
 GqIRGS5jQTcMlEtljFy9jIGBj1HTdUQ1DSzDbju2XecPl+HOTnWCBh/YqJQH
 CX7o0o2ZqTzg0aXLLzGcmAgIYqesRE9HFQX59lywu/sYc+TeI+h8oBta6hIE
 ij4RU1Gvb/1eLBbmmWZ0vSDKZ0WRF1PpzPFsa+45x3KzdUMPJjS1VFkvvTo5
 Pj7UFKJ/koqaQJwMy4iWaa6bZqP4d8PeIlFCm69wHGfT0zPVLAe4Q/MXqEK+
 DgaDCnX+a361ENn1ZhCx/1pg2Yqu6+eoVy4QeunBPUvEG6IoLhLepyMBSZJ0
 cuJpwmVau0BrHxB0QpowSMXz9u2IzxAR9Tou0eEZ0p+nFC7Q/HVCBxHSs4qH
 iMCjF6QQCASWaK4epNs7IPqK8M5tIyIjeiwWm6UxQ0Rl//Ek0hpt1f0O9+GL
 aZrTtBciR9pu/Z8ivIM8suwZ8nrhQH+TjKyFQqHPCRukT9PeEBFFKHUeOXKS
 xndpr0jpPU7zX+ifH0j3e7DvsO3DVRckQ2HytOJzkZ4k3SADkuu6fjTbNN+j
 MU3jJp1xSU/40frB0JofjknYakYB3ZW78t/kT+eEnS3lxbGZAAAAAElFTkSu
 QmCC
